Search found 4 matches

by Khalimerot
Tue Jan 30, 2018 2:45 pm
Forum: Installation and Upgrade
Topic: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6
Replies: 6
Views: 1070

Re: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6

Another thing: The error message looks like the install.sh script isn't executed by bash but some other shell. How exactly do you start the install.sh script? Do you call it like ./install.sh or something like sh install.sh ? You should to the former. Thank you !! indeed i was doing sh install.sh. ...
by Khalimerot
Tue Jan 30, 2018 1:59 pm
Forum: Installation and Upgrade
Topic: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6
Replies: 6
Views: 1070

Re: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6

I have a FOSS edition:

Code: Select all

Release 8.6.0_GA_1153.RHEL7_64_20141215151110 RHEL7_64 FOSS edition.
by Khalimerot
Tue Jan 30, 2018 12:40 pm
Forum: Installation and Upgrade
Topic: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6
Replies: 6
Views: 1070

Re: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6

I thought about that when i saw those weird character, so i change language to en_US.UTF8, with no luck... I still have the same error: ./util/modules/packages.sh: line 233: syntax error near unexpected token `(' ./util/modules/packages.sh: line 233: ` if grep -q -w -e "^$package" <(Locate...
by Khalimerot
Mon Jan 29, 2018 12:46 pm
Forum: Installation and Upgrade
Topic: Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6
Replies: 6
Views: 1070

Syntax error in packages.sh - Upgrade from 8.6.0 to 8.8.6

Hi, i'm trying to update my Zimbra server from 8.6.0 to 8.8.6, but when i start install.sh i have this error: ./util/modules/packages.sh: ligne233: Erreur de syntaxe près du symbole inattendu « ( » ./util/modules/packages.sh: ligne233: ` if grep -q -w -e "^$package" <(LocatePackageInRep...

Go to advanced search